package com.qmth.sop.business.sync.been.fxxk;

import io.swagger.annotations.ApiModelProperty;

/**
 * @Description: 纷享销客应用级授权信息查询结果
 * @Author: CaoZixuan
 * @Date: 2023-10-10
 */
public class FxxkAppAuthResult extends FxxkAppAuthInfo{
    @ApiModelProperty("返回码")
    private Long errorCode;

    @ApiModelProperty("对返回码的文本描述内容")
    private String errorMessage;

    public Long getErrorCode() {
        return errorCode;
    }

    public void setErrorCode(Long errorCode) {
        this.errorCode = errorCode;
    }

    public String getErrorMessage() {
        return errorMessage;
    }

    public void setErrorMessage(String errorMessage) {
        this.errorMessage = errorMessage;
    }
}
